<!DOCTYPE html>
<html>
    <head>
        <title>Vegetarian Tacos - Scrumptious Recipes</title>
        <link rel="stylesheet" href="recipes.css">
            <body>
                <header>
                    <nav>
                        <a class = "firstlink" href="list.html">Main Page</a>
                    </nav>
                </header>
                <main>
                    <h1>Vegetarian Tacos</h1>
                    <img src="https://mks.io/public-tacos" alt="Vegetarian tacos">
                    <div>4.3 stars</div>
                    <h2>Ingredients</h2>
                    <div class="table">
                        <div1>Amount</div1> <!--column 1-->
                        <div1>Food Item</div1><!--column 2-->
                        <div>1 cup</div>
                        <div>Green beans</div>
                        <div class = "amount">3 ears</div>
                        <div class = "amount">Fresh corn</div>
                        <div>2 cups</div>
                        <div>Tomatillo salsa</div>
                        <div class = "amount">8</div>
                        <div class = "amount">Corn tortillas</div>
                        <div>0.5 cups</div>
                        <div>Cotija cheese</div>
                    </div>
                    </table>
                    <h2>Steps</h2>
                    <ol>
                        <li>Blanch the green beans</li>
                        <li>Grill the green beans and the ears of corn</li>
                        <li>Chop the green beans</li>
                        <li>Slice the corn off the cob</li>
                        <li>Grill the tortillas</li>
                        <li>Assemble the tacos with veggies, salsa, and cheese</li>
                    </ol>
                </main>
                <footer>Made with love by Scrumptious Recipes</footer>
            </body>

    </head>
</html>
